{
	 "AddEditNew": "Adicionar ou editar notícia"

	,"Title": "Título"
	,"NewBody": "Corpo"
	,"Tag": "Etiqueta"
	,"Priority": "Prioridade"

	,"Return": "Voltar"
	,"Accept": "Aceitar"
	
	,"NewChangedSuccessfully": "Noticia modificada corretamente"
}
